body, td, hd, input, textarea, select
{
	font-family:	Arial, Helvetica, sans-serif;
	font-size:		13px;
	line-height:	1.4em;
	color:			#666;
}

body
{
	background-color:	#977535}
 
#left-col, #bottom-left {
	display:block;
	width:327px;
	float:left;
}

#left-col p, #bottom-left p {
	padding-right:10px;
	padding-left:10px;
}

#right-col, #bottom-right {
	display:block ;
}
#bottom-right.front img {
	margin-top:30px;
}

img {
	padding:1px;
   	border:1px solid #021a40;
}

#left-col.front, #bottom-left.front {
	width:458px;
}

#bottom-content{
	clear:both;
	display:block;
}
li
{
	list-style-type: disc; 
} 

#bottom-content h2 a {
	font-size:19px!important;
	padding-left:10px;
	font-weight:normal;
	color:#555;
}
#bottom-content a {
	font-size:14px!important;
	color:#C7B299;
	text-decoration:none;
	
}
#bottom-content a:hover {
	text-decoration:underline ;
}

h1 
{
	text-align:center ;
	font-size:		19px;
	font-weight:	normal;
	color:#555;
}
.front h1 {
	text-align:left;
	padding-left:10px;
	
}
#sp1, #sp2
{
	font-size:		19px;
	text-align:center;
	line-height:1.2em ;
	font-weight:	normal;
	color:			#555;
}

a
{
	color:	#c7b299;
}

a:hover
{
	text-decoration:	none;
}

/* ------------------------------------------------------------ */

#wrapper
{
	margin:		0 auto;
	width:		912px;
	padding:	10px;
	background-color:	white;
}

#footer {
	display:block ;
}
#header a {
	text-indent:-9999px;
}
#header_img, #footer img
{
	border:none;
	padding:none;
}

#nav_wrapper
{
	height:				40px;
}

.nav
{
	display:			block;
	float:				left;
	padding:			10px 15px;
	text-decoration:	none;
	font-size:			14px;
	color:				#555;
}

a.nav:hover
{
	background-color:	#c7b299;
	color:				white;
}

#top_divider
{
	clear:				both;
	border-bottom:		4px solid;
	margin:				0 0 15px 0;
}

#bottom_divider
{
	border-bottom:		4px solid;
	margin:				15px 0 10px 0;
}

#lefttext
{
	text-align:			justify;
	padding-left:		10px;
}

#rightimage
{
	text-align:			right;
	padding-right:		10px;
}

.button_link
{
	display:			inline-block;
	width:150px;
	margin:				3px;
	padding:			10px 15px;
	text-decoration:	none;
	font-size:			14px;
	background-color:	#977535;
	color:				white;
		font-weight: bold;
	text-align:			center;
}

a.button_link:hover
{
	background-color:	grey;
}

.thumb
{
	cursor:		pointer;
	cursor:		hand;
}
